@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Montserrat:400,700');
* {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
html {
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-text-size-adjust: 100%;
	overflow-y: scroll;
}
body {
	margin: 0;
	padding: 0;
	width: 100%;
	font-size: 15px;
	text-align: center;
	line-height: 1.7;
	color: #2a2a2a;
	min-width: 1040px;
	letter-spacing: 1px;
	font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: 400;
	padding: 0;
	margin: 0;
}
ul, ol {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
p {
	padding: 0;
	margin: 0;
}
img {
	-webkit-touch-callout: none;
	-ms-interpolation-mode: bicubic;
	vertical-align: bottom;
	max-width: 100% !important;
	height: auto !important;
}
a {
	text-decoration: underline;
	color: #000;
	outline: none;
}
a:active, a:hover, a:focus {
	outline: none;
}
a {
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
a:hover {
	opacity: 0.6;
}
p.lead {
	text-align: justify;
	text-justify: inter-ideograph;
	margin-bottom:20px;
}
h1, h2, .globalNav a {
	font-family: 'Montserrat', "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}



/*---------- clear ----------*/
.clearfix {
  zoom: 1; /* for IE5.5 - IE7 */
  overflow:hidden;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	 display: inline-block;
}
/* Hides from IE-mac \*/
* html .clearfix {
  height: 1%;
}
.clearfix {
  display: block;
}
/* End hide from IE-mac */
.clear{
  clear: both;
  height: 0;
  line-height: 0%;
  font-size: 0px;
}


.btn {
    clear: both;
}

.btn a {
    width: 312px;
	height: auto;
    display: block;
	margin: 60px auto 0 auto;
	text-align:center;
}

.none{
  display:none;
}


.map{
	border-top:2px solid #999;
	width: 100%;
	height: 478px;
}

.map iframe {
    width: 100%;
    height: 100%;
}

/*============================
wrapper
============================*/
.wrapper {
	position: relative;
}
/*============================
top
============================*/
#top {
	position: relative;
	box-shadow: rgba(0, 0, 0, 0.1) 0px 3px 8px;
	z-index: 10000;
		background: #fff;
		opacity:0.7;
}
#top {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
}

#top .inner {
	width: 980px;
	margin: auto;
	overflow: hidden;
	height:60px;
}

.siteTitle {
	float: left;
}

.siteTitle a {
	padding-top: 60px;
	display: block;
	overflow: hidden;
	height: 0;
	width: 273px;
	background: url(../images/common/header/logo.gif) no-repeat left top;
}

.top_contact {
	display:none;

}

.top_tel {
	display:none;
}

/* ナビゲーション */

nav {
	float:right;
width: 614px;
margin: 0 0 0 0;
}

.nav-toggle {
	display: none;
}

.globalNav {
	overflow: hidden;
	background: url(../images/common/nav/line.png) no-repeat center center;
}

.globalNav li {
	float: left;
}

.globalNav li a {
	padding-top: 60px;
	display: block;
	overflow: hidden;
	height: 0;
	margin-left:30px;
}

.globalNav li:last-child a{
	margin-right:0px !important;
}
.globalNav .gnavBusiness a {
    background: url(../images/common/nav/gnavi01.gif) no-repeat left center;
	width:63px;
}

.globalNav .gnavAdvantage a {
    background: url(../images/common/nav/gnavi02.gif) no-repeat left center;
	width:75px;
}

.globalNav .gnavFlow a {
    background: url(../images/common/nav/gnavi03.gif) no-repeat left center;
	width:78px;
}

.globalNav .gnavWorks a {
    background: url(../images/common/nav/gnavi04.gif) no-repeat left center;
	width:64px;
}

.globalNav .gnavCompany a {
    background: url(../images/common/nav/gnavi05.gif) no-repeat left center;
	width:62px;
}

.globalNav .gnavRecruit a {
    background: url(../images/common/nav/gnavi06.gif) no-repeat left center;
	width:63px;
}

.globalNav .gnavContact a {
    background: url(../images/common/nav/gnavi07.gif) no-repeat left center;
	width:91px;
}

/* スマホ メニュー */

.menu {
	display: none;
}
/*============================
container
============================*/
.cont .container {
	width: 980px;
	margin: auto;
	padding-bottom: 60px;
	text-align: left;
	overflow: hidden;
	background:#fff;
}

.cont h1 {
	padding-top:52px;
	display: block;
	overflow: hidden;
	width: 100%;
	height: 0;
	margin: auto;
	position: absolute;
	top: 50%;
	left: 39%;
	background-repeat:no-repeat;
}

/*============================
primary
============================*/
.primary {
	width: 700px;
	float: left;
}

.primary02 {
	width: 980px;
	margin:0 auto;
}

.root {
	font-size: 11px;
	height: 80px;
	line-height: 50px;
	margin-left:30px;
}

.cont .primary article {
	padding-top: 60px;
}


.cont .primary02 article {
	padding-top: 60px;
}

.cont .primary article:first-of-type {
	padding-top: 0;
}

.cont .primary02 article:first-of-type {
	padding-top: 0;
}

.cont h2 {
	padding-top: 27px;
	margin: 0 auto 40px auto;
	overflow: hidden;
	height: 0;
}

.cont h3 {
	padding: 10px;
	margin-top: 40px;
	margin-bottom: 15px;
	clear: both;
	font-weight: bold;
	border-left: 8px solid #000;
	border-bottom: 1px solid #cdcdcd;
}

/*  table */

table.info {
	width: 100%;
}

table.info tr {
	display: block;
	padding: 8px 0;
	border-bottom: 1px solid #616161;
}

table.info tr:first-child {
	border-top: 1px solid #616161;
}

table.info th {
	width: 160px;
	text-align: center;
	vertical-align: middle;
	background: #553a35;
	color: #fff;
}

table.info th,
table.info td {
	padding: 14px 0;
}

table.info tr:first-child {
	padding-top: 8px;
}

table.info td {
	text-align: left;
	padding-left: 20px;
}

table.info td ul {
	padding-left: 18px;
}

table.info td li {
	padding-top: 8px;
	list-style-type: disc;
}

table.info td li:first-child {
	padding-top: 0;
}

table.info td dt {
	padding-top: 15px;
}

table.info td dt:first-of-type {
	padding-top: 0;
}

table.info td strong {
	display: block;
}

table.info td span {
	display: block;
	font-size: 13px;
}

a.google {
	display: block;
}

#map {
	width: 100%;
	height: 480px;
}

/*============================
secondary
============================*/
.secondary {
	width: 246px;
	float: right;
	margin-top: 50px;
	padding-bottom: 70px;
}

/* バナー */

.banner li {
	margin-top: 20px;
}

.banner li:first-child {
	margin-top: 0;
}

.banner li img {
	width: 100%;
}

.banner .recruit a{
	width:246px;
}



/* 会社概要 */

.company dt {
	padding: 12px 0;
	color: #fff;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: center;
	background: #553a35;
	border-radius: 8px 8px 0 0;
	font-weight: bold;
}

.secondary dd {
	padding: 15px 20px;
	padding-bottom: 25px;
	font-size: 15px;
	background: #f1f1f1;
}

.secondary dd strong {
	padding-top: 15px;
	padding-bottom: 4px;
	display: block;
}

.secondary dd span {
	padding-top: 5px;
	display: block;
}

.company {
	margin-top: 30px;
}

a.google {
	padding-left: 20px;
	margin-top: 5px;
	font-weight: bold;
	background: url(../images/common/contents/map.png) no-repeat left center;
	background-size: 16px;
}

.company a.google {
	margin-bottom: 15px;
}

.company .photo {
	padding: 15px 0;
}

.company .photo img {
	width: 100%;
}

.company .contact a {
	display: block;
	width: 100%;
	height: 0;
	padding-top: 55px;
	background: url(../images/common/contents/banner/btn_side_contact.gif) no-repeat;
	overflow: hidden;
	display: block;
	background-size:100%;
	font-size:0;
}

/*============================
toTop
============================*/
.toTop {
	position: fixed;
	bottom: 10px;
	right: 10px;
	z-index: 10000;
}

.toTop li a {
	padding-top: 45px;
	display: block;
	overflow: hidden;
	width: 45px;
	height: 0;
	background: url(../images/common/footer/totop.png) no-repeat center top #000;
}



/*============================
bnr
============================*/
.bnr {
	position: fixed;
	bottom: 368px;
	right: 0px;
	z-index: 900;
}
.bnr li:first-of-type {
}
.bnr li:first-of-type a {
	padding-top: 218px;
	display: block;
	height: 0;
	overflow: hidden;
	width: 163px;
	margin: auto;
	background: url(../images/common/footer/fix_bnr.png) no-repeat center center;
	background-size: 100%;
}



/*============================
footer
============================*/
footer {
	position: relative;
	color: #fff;
	font-size: 12px;
	background: #5b3932;
	padding:60px 0 0 0;
}

.foot_logo{
	margin:0 auto 20px auto;
	width: 253px;
}

.foot_logo a{
	width: 253px;
	height: 0;
	padding-top: 30px;
	background: url(../images/common/footer/sp_foot_logo.png) no-repeat;
	overflow: hidden;
	display: block;
	background-size:100%;
}

footer a {
	color: #fff;
	text-decoration:none;
}

.facebook {
	width: 100%;
	margin: auto;
	margin-bottom: 15px;
}

.sitelink {
	text-align: center;
	padding-bottom: 60px;
}

.sitelink li {
	display: inline-block;
	border-left: 1px solid #fff;
	line-height: 12px;
	padding: 0 20px;
	font-size:15px;
}

.sitelink li:first-child {
	border-left:none;
}

.copyright {
	text-align: center;
	font-size: 10px;
	letter-spacing: 1px;
	background:#000;
	height:60px;
	padding:20px 0;
}

@media only screen and (max-width: 768px) {
body {
	width: 100%;
	min-width: 0;
}

a {
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
}

a:hover {
	opacity: 1;
}

#top {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	border: none;
	min-width: 0;
	background: #fff;
	box-shadow: rgba(0, 0, 0, 0.1) 0px 3px 8px;
}

#top .inner {
	width: 100%;
	position: relative;
}

.siteTitle a {
    padding-top: 46px;
    width: 50px;
    background-image: url(../images/common/header/sp_logo.png);
    background-size: 100%;
    position: absolute;
    top: 9px;
    left: 7px;
}

.announce {
	display: none;
}

#top .top_tel{
	display: block !important;
	position: fixed;
	right: 100px;
	top: 8px;
	width: 22px;
	height: 40px;
	padding: inherit;
	overflow: inherit;
	background: none;
}

#top .top_tel a {
    display: block !important;
    padding-top: 40px;
    width: 22px;
    overflow: hidden;
    display: block;
    height: 0;
    background: url(../images/common/header/sp_tel.png) no-repeat center center;
    background-size: auto auto;
    background-size: 100%;
}

#top .top_contact{
    display: block !important;
    position: fixed;
    right: 56px;
    top: 8px;
    width: 33px;
    height: 39px;
    padding: inherit;
    overflow: inherit;
    background: none;
    float: none;
}

#top .top_contact a {
    display: block !important;
    padding-top: 39px;
    width: 33px;
    overflow: hidden;
    display: block;
    height: 0;
    background: url(../images/common/header/sp_contact.png) no-repeat center center;
    background-size: 100%;
}

.cont_img {
	margin-top: 55px;
	background-image: url(../images/common/contents/cont_img_sp.jpg);
}

.cont h1 {
	background-size: 100%;
}

.main_sub_bg{
	background:none !important;
	height:auto !important;
}

.sub_img{
    text-align: center;
    position: relative;
    background-size: cover;
	background:no-repeat;
	margin-top:60px;
}

.sub_img h1 {
	position: absolute;
	top: 30%;
	left: 0%;
}

/*============================
nav
============================*/
nav {
	width: 100%;
	float: none;
}

.globalNav {
	position: fixed;
	display: none;
	width: 100%;
	height: 100vh;
	top: 0;
	left: 0;
	z-index: 999;
	padding-top: 55px;
	background-image: none !important;
	background-color:#2a1b18;
}

.globalNav li {
	float: none;
	width: 100%;
	position: relative;
	text-align: left;
	border-top: 1px solid #737484;
}

.globalNav li:last-child {
	border-bottom: 1px solid #737484;
}

.globalNav li a {
    overflow: inherit;
    width: 100%;
    height: inherit;
    color: #fff;
    padding: 10px 0;
    text-align: center;
    text-decoration: none;
    font-weight: bold;
    font-size: 18px;
    letter-spacing: 2px;
    background-image: none !important;
    width: 90% !important;
    margin-left: 0px;
}

.globalNav li a span {
	display: block;
	font-size: 14px;
	letter-spacing: 0;
	font-weight: normal;
}

.globalNav li:after {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	right: 20px;
	width: 16px;
	height: 16px;
	margin-top: -8px;
	left: inherit;
	background: url(../images/common/contents/arrow_sp.png) no-repeat center right;
	background-size: 16px;
}

/* menu */

.menu {
	display: block;
	position: absolute;
	top: 16px;
	right: 12px;
	z-index: 1000;
	width: 31px;
	height: 23px;
}

.menu-trigger,
.menu-trigger span {
	display: inline-block;
	transition: all .4s;
	box-sizing: border-box;
}

.menu-trigger {
	position: relative;
	width: 31px;
	height: 23px;
}

.menu-trigger span {
	position: absolute;
	left: 0;
	width: 100%;
	height: 3px;
	background-color: #272634;
}

.menu-trigger span:nth-of-type(1) {
	top: 0;
}

.menu-trigger span:nth-of-type(2) {
	top: 10px;
}

.menu-trigger span:nth-of-type(3) {
	bottom: 0;
}

/* anime */
	
.active .menu-trigger span {
	background-color: #fff;
}

.active .menu-trigger span:nth-of-type(1) {
	-webkit-transform: translateY(10px) rotate(-45deg);
	transform: translateY(10px) rotate(-45deg);
}

.active .menu-trigger span:nth-of-type(2) {
	opacity: 0;
}

.active .menu-trigger span:nth-of-type(3) {
	-webkit-transform: translateY(-10px) rotate(45deg);
	transform: translateY(-10px) rotate(45deg);
}

.btn a {
    width: 100%;
    margin: auto;
    display: block;
	margin:0 auto;
}

/*============================
container
============================*/

.root {
	height: 60px;
	margin-left:0px;
}

.cont .container {
	width: 100%;
	padding-bottom: 0;
}

.cont h2 {
	margin: 0 auto 30px auto;
}

.cont h3 {
	font-size: 16px;
}

.primary {
	width: 90.625%;
	margin: auto;
	float: none;
}

.primary02 {
	width: 90.625%;
	margin: auto;
	float: none;
}

.secondary {
	float: none;
	width: 100%;
	padding: 0;
	margin: auto;
}

.secondary .banner {
	width: 90.625%;
	margin: auto;
	padding: 25px 0;
}

.secondary .banner li {
	width: 100%;
}

.secondary dt {
	font-size: 18px;
	font-weight: bold;
	padding: 16px 0;
}

.company {
	margin: 0;
}

.company .photo img {
	background-size: cover;
}

.company .contact a {
	width: 100%;
	height: 0;
	padding-top: 26.71%;
	overflow: hidden;
	display: block;
	background-size:100%;
}


/* table */
	
table.info th {
	width: 100px;
}

table.info td {
	padding-left: 10px;
}

#company table.info td span br {
	display: block;
}

/*============================
bnr
============================*/
.bnr {
	display:none;
}
	
/*============================
toTop
============================*/
.toTop {
	right: 15px;
}

.toTop li a {
	width: 40px;
	height: 40px;
	padding-top: 40px;
	background-image: url(../images/common/footer/totop_sp.png);
	background-size: 40px;
}

/*============================
footer
============================*/
footer {
	padding: 25px 0 0 0;
	font-size: 10px;
	border: none;
}

.foot_logo {
    margin: 0 auto 20px auto;
	width:90.625%;
}

.foot_logo a {
	width: 100%;
	height: 0;
	padding-top: 8.499%;
	overflow: hidden;
	display: block;
	background-size:100%;
}

.sitelink {
	width:90.625%;
	margin:0 auto 12px auto;
	padding: 0;
	text-align: center;
}

.sitelink li {
	font-size: 15px;
	font-weight: bold;
	padding: 0 0 20px 0;
	line-height: 16px;
	border:none;
	background: none;
	float:left;
}

.sitelink li a {
	padding: 0 3px;
	padding-right: 10px;
	height:auto;
}

.copyright {
	position: absolute;
	text-align: right;
	bottom: 15px;
	right: 50%;
	margin-right: -490px;
	font-size: 10px;
	position: inherit;
	text-align: center;
	bottom: inherit;
	right: inherit;
	margin: 0;
	clear:both;
}


}
